Bug 596643 - wrong source URL in spec file
wrong source URL in spec file
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libpanelappletmm (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Benjamin Otte
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-27 04:42 EDT by Benjamin Otte
Modified: 2010-11-10 16:04 EST (History)
3 users (show)

See Also:
Fixed In Version: libpanelappletmm-2.26.0-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 16:04:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Otte 2010-05-27 04:42:11 EDT
Found during package review
Comment 1 RHEL Product and Program Management 2010-05-27 04:57:03 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 5 Vladimir Benes 2010-06-17 09:52:28 EDT
URL points to http://ftp.gnome.org/pub/GNOME/sources/libpanelappletmm/2.26/libpanelappletmm-%{version}.tar.bz2 instead of 2.6
-> VERIFIED
Comment 6 releng-rhel@redhat.com 2010-11-10 16:04:14 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.